Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001529 [Piwigo] tags feature have not tried 2010.03.22 12:38 2010.04.14 17:13
Reporter plg View Status public  
Assigned To plg
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.1.0RC1 Product Version 2.0.9
  Target Version 2.1.0RC1 Product Build
Summary 0001529: display the long tag list in columns instead
Description On search.php or admin/tags, instead of a long list of checkbboxes which quickly becomes messy, let's have some columns instead.

(I'm not talking about the "add tags" features, where FCKBcomplete is the temporary answer for Piwigo 2.1)
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0003595)
svn (reporter)
2010.03.22 12:40

[Subversion] r5255 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 1529: display tags in columns for search.php or admin/tags.

Needs to be verified on Internet Explorer, even if the display:inline-block
method is already used for thumbnails display.
(0003617)
svn (reporter)
2010.03.25 23:29

[Subversion] r5366 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 1529: make the checked tags more obvious (distinct background color)

- Issue History
Date Modified Username Field Change
2010.03.22 12:38 plg New Issue
2010.03.22 12:38 plg Status new => assigned
2010.03.22 12:38 plg Assigned To => plg
2010.03.22 12:38 plg browser => any
2010.03.22 12:38 plg Web server => Apache 1.3.x
2010.03.22 12:40 svn Checkin
2010.03.22 12:40 svn Note Added: 0003595
2010.03.25 23:29 svn Checkin
2010.03.25 23:29 svn Note Added: 0003617
2010.04.14 17:13 plg Status assigned => closed
2010.04.14 17:13 plg Resolution open => fixed
2010.04.14 17:13 plg Fixed in Version => 2.1.0RC1


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker